This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 448197 - Spelling error in german translation
Spelling error in german translation
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-24 06:28 EDT by mail@romal.de
Modified: 2014-03-16 23:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 11:03:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mail@romal.de 2008-05-24 06:28:04 EDT
There is a typo in german yum groupnames: Entwicklungswekzeuge should be
EntwicklungsweRkzeuge

There is missing an R.
Comment 1 Bill Nottingham 2008-05-27 11:03:50 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.